/* Estilize o botão "Voltar ao Topo" */
#btnTop {
    display: flex; /* Inicialmente, o botão estará oculto */
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #366f95;
    color: white;
    cursor: pointer;
    padding: 20px;
    border-radius: 100%;
    justify-content: center;
    align-items: center;
}
#btnTop:hover {
    background-color: #67c7ff;
  }

  #btnTop img {
    width: 1.5vw;
    height: 1.5vw;
  }